/* 	###########################################
	#	@section
	#	Product list 
	#
	###########################################
*/

.product-list {
	width:100%;
	float:left;
}

.product-list .lhs, .product-list .rhs {
	float:left;
	margin-top:10px;
}

.product-list .lhs {	
	width:330px;
	margin-right:10px;	
}

.product-list .lhs #product-list-promo {
	position:relative;
	height:300px;
	background:url(/_assets/img/system/january-sale-promo-bg.jpg) no-repeat;
}

.product-list .lhs #product-list-promo h3, .product-list .lhs #product-list-promo h4 {
	border:none;
	width:auto;
	text-align:right;
	background:#ffffff;
	color:#C31E24;
	float:left;
	font-weight:normal;
}

.product-list .lhs #product-list-promo h3 {
	padding:15px 10px 10px 10px;
	font-size:2.4em;
	margin:25px 0 0 18px;
}

.product-list .lhs #product-list-promo h4 {
	width:285px;
	padding:5px;
	margin:15px 0 0 18px;
}

.product-list .rhs {
	width:650px;
}

.product-list .lhs .side-module-headed {
	margin:0 0 15px 0;
}

.product-list #product-list-intro dl {
	float:left;
	margin-left:50px;
	color:#454546;
}

.product-list #product-list-intro dl dt
,.product-list #product-list-intro dl dd {
	float:left;	
}

.product-list #product-list-intro dl dt {	
	width:125px;
	clear:both;
}

.product-list #product-list-intro dl dd {
	width:50px;
	text-align:right;
	font-weight:bold;
	
}

.product-list .product-item {
	float:left;	
	width:630px;
	padding:0 0 10px 0;
	margin:0 0 20px 20px;
	border-bottom:1px solid #cdcccc;
}

.product-list .product-item h3
, .product-list .product-item h4
,.product-list .product-item h3 a:hover {
	color:#C31E24;
	font-weight:normal;
}

.product-list .product-item h3 {	
	font-size:1.4em;
	/*float:left;*/
	clear:both;
	margin:0 0 3px 0;
	position: relative;
}

.dtc {
	width: 108px;
	right: 0;
	height: 31px;
	background: url(/_assets/img/icons/collections.png) no-repeat;
	position: absolute;
}

.product-list .product-item h4 {
	font-size:1.1em;
	clear:both;
	text-align:left;
}

.product-list .product-item div:first-child {
	position:relative;
	float:left;
	margin-right:15px;
	height:125px;
}

.product-list .product-item div:first-child a#title-link {
	position:absolute;
	bottom:0;
	left:0;
	display:block;
	background:#C31E24;
	color:#ffffff;
	padding:4px 4px 4px 25px;
}

.product-list .product-item div:first-child a#title-link span {
	margin-top:1px;
}

.product-list .product-item div.narrative {
	position:relative;
	float:left;
	width:405px;
	
}
/*height:125px;
.product-list .product-item div.narrative dl {
	position:absolute;
	bottom:0;
	left:0;
}
*/
.product-list .product-item div.narrative dl dt, .product-list .product-item div.narrative dl dd {
	float:left;	
}

.product-list .product-item div.narrative dl dt {
	width:150px;
	clear:both;
}

.product-list .product-item div:first-child img.icon-play {
	position:absolute;
	bottom:7px;
	left:10px;
	height:12px;
}

.product-list .product-item p {
	clear:both;
	color:#404041;
	float:left;
	text-align:left;
}

.product-list .product-item p label
, .product-list .product-item p input
, .product-list .product-item p span {
	float:left;	
}

.product-list .product-item p label {
	width:170px;
	margin-left:5px;
}

.product-list .product-item p span {
	width:70px;
	margin:10px 0 0 17px;
}

.product-list .product-item .btn-actions a {
	width: 108px;
}

.product-list .product-item p a.more-info span{
	margin-left:25px;
}

.product-list .product-item p span span.reduced {
	width:auto;
	text-decoration:line-through;
}

.product-list .product-item p.btn-actions {
	position:absolute;
	bottom:10px;
	right:0;
	margin:0;
}

.product-list .lhs #gift-certificate {
	position:relative;
	float:left;
	width:100%;
	height:290px;
	background:url('/_assets/img/system/DT-Gift-Certificate-Banner-2-v2.gif') no-repeat;
	margin-bottom:15px;
	border-radius: 8px; 
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;	
}

.product-list .lhs #gift-certificate a.block-link {
	display:block;
	width:100%;
	height:290px;
	background:none;
	border:none;
}

.product-list .lhs #gift-certificate a.block-link:hover {
	background:none;
}

.product-list .lhs #gift-certificate h3 {
	background:#C31E24;
	width:auto;
	float:left;
	color:#ffffff;
	padding:5px;
	margin:15px 0 0 15px;
	font-weight:normal;
	font-size:1.8em;
	line-height:1em;
	text-transform:uppercase;
}

.product-list .lhs #gift-certificate h3#sub-title {
	margin-top:0;
	padding-bottom:0;
}

.product-list .lhs #gift-certificate h4 {
	color:#ffffff;
	position:absolute;
	bottom:15px;
	left:15px;
	width:110px;
	font-size:1.2em;
	line-height:1em;
	font-weight:normal;
}

.product-list .lhs #gift-certificate p a span {
	margin:10px 0 0 18px;
}

.product-list span.reduced {
	float:left;
	width:35px;
	text-decoration:line-through;
	margin-top:0;	
	font-weight:normal;
	font-size:0.9em;
}

/* 	###########################################
	#	@section
	#	Product list navigation
	#
	###########################################
*/


div#page-nav {
	clear:both;
	width:100%;
	padding-top:10px;
}

div#page-nav ul {
	margin-left:290px;
}

div#page-nav ul li {
	float:left;
	margin-right:10px;
}

div#page-nav ul li.current
{
	font-weight:bold;	
}

div#page-nav ul li.current  
{
	color:red;
}


div#page-nav ul li span
{
	padding-left:5px;
	border-left:1px solid red;
}

/* 	###########################################
	#	@section
	#	Product details
	#
	###########################################
*/

.product-details {
	float:left;
	width:100%;
}

.product-details #top {
	position:relative;
	width:100%;
	float:left;
	padding-bottom:30px;	
	height:75px;
}
.product-details #top #btn_addthis {
	position:absolute;
	bottom:0;
	left:0;
}
.product-details #top h2, .product-details #top h3 {
	color:#C31E24;
	font-size:1.6em;
	margin: 3px 0;
}

.product-details #top h3 {
	font-size:1.0em;
}

.product-details #top div {
	position:relative;
	width:75%;
	padding-right:25%;
}

.product-details #top img {
	position:absolute;
	top:0;
	right:0;
}

.product-details #top-media {
	position:relative;
	float:left;
	margin:10px 0 20px 0;
	width:100%;
	height:400px;
	overflow:hidden;	
}

.product-details #top-media img.bg-image {
	position:absolute;
	top:0;
	left:0;
}


.js .product-details #top-media {
 background:#231F20; 
}

.product-details #top-media .lhs {
	float:left;
	width:590px;
	height:400px;
	overflow:hidden;
}

.product-details #top-media .lhs .media-item.flash {
	position:absolute;
	left:-10000px;
	opacity:0;
	width:530px;	
	height:330px;
	margin:35px 0 0 30px;	
}

.product-details #top-media .lhs .media-item.hls {
	position:absolute;
	left:-10000px;
	opacity:0;
	width:530px;	
	height:298px;
	margin:50px 0 0 30px;	
}

.product-details #top-media .lhs .media-item#multi-media a {
	position:absolute;
	top:0;
	left:0;
	width:530px;	
	height:340px;
}

.product-details #top-media .lhs .media-item img {
	position:absolute;
	top:0;
	left:0;
	display:none;
}

.product-details #top-media .rhs {
	position:relative;
	float:right;
	width:400px;
	height:400px;	
	margin-top:0;	
}

.js .product-details #top-media .rhs {
	right:-500px;
}

.product-details #top-media .rhs #overlay-main {
	position:absolute;
	top:0;
	left:0;
	width:400px;
	height:400px;
	opacity:0.7;
	filter: alpha(opacity = 70);
	background:#000000;
	z-index:5;
}

.product-details #top-media .rhs #overlay-lower {
	position:absolute;
	bottom:0;
	left:0;
	width:400px;
	height:125px;
	opacity:0.7;
	filter: alpha(opacity = 70);
	background:#000000;
	z-index:10;
}
/*
 * Position of Format buttons on right hand side
 */
.product-details #top-media .rhs #product-pricing {
	position:absolute;
	bottom:0;
	left:0;
	width:380px;
	top:25px;
	height:115px;
	z-index:15;	
	color:#ffffff;
	opacity:1;
	padding:5px;
}

.product-details #top-media .rhs h3 {
	font-size:1.3em;
	color:#ffffff;
	margin-left:30px;
	margin-top:0;
}
div#product-media-carousel h3#top-title {
	margin-left:20px;
}
.product-details #top-media .rhs h3#top-title {
	/*position:absolute;*/
	top:30px;
	z-index:50;
}

.product-details #top-media .rhs #product-pricing p {
	clear:both;
	margin:0 0 0 10px;
}

.product-details #top-media .rhs #product-pricing p.basket-add {
	float:right;
	margin:-45px -8px 0 0;
}

.product-details #top-media .rhs #product-pricing p.basket-add input[type=submit] {
	background:url(/_assets/img/system/btn-red-solid.png) no-repeat;
	width:89px;
	height:31px;
	border:0;
	color:#ffffff;
	cursor:pointer;
	font-weight:bold;
}

.product-details #top-media .rhs #product-pricing p label
,.product-details #top-media .rhs #product-pricing p input
,.product-details #top-media .rhs #product-pricing p span {
	float:left;
}

.product-details #top-media .rhs #product-pricing p label {
	margin-left:5px;
	width:170px;
}

.product-details #top-media .rhs #product-pricing p span {	
	width:75px;
	margin-right:8px;
	text-align:right;
}

.product-details #top-media .rhs #product-pricing p span span {
	width:auto;
	text-decoration:line-through;
}
/*
 * Carousel position on right hand side
 */
.product-details #top-media .rhs #product-media-carousel {
	position:relative;
	float:left;
	width:360px;
	height:240px;
	z-index:20;
	margin:145px 0 0 17px;
	overflow:hidden;
}
product-details #top-media .rhs #product-media-carousel H3 {
	position:absolute;
	top:200px;
} 

.product-details #top-media .rhs #product-media-carousel ul {
	float:left;
	padding-left:8px;	
}

.js .product-details #top-media .rhs #product-media-carousel ul {
	padding-left:18px;
}

.product-details #top-media .rhs #product-media-carousel ul li {
	width:360px;
	height:210px;
}

.product-details #top-media .rhs #product-media-carousel ul li ul li {
	position:relative;
	float:left;
	width:156px;
	height:96px;
	margin:0 10px 12px 10px;
}

.product-details #top-media .rhs #product-media-carousel ul li ul li span.overlay {
	width:156px;
	height:96px;
	background:#000000;
	position:absolute;
	top:0;
	left:0;
	opacity:0.6;
	filter: alpha(opacity = 60);
}

.js .product-details #top-media .rhs #product-media-carousel ul li ul li span.play {
	width:50px;
	height:50px;
	background:url('/_assets/img/system/icon-play-inactive-active-small.png') no-repeat 0 0;
	position:absolute;
	top:25px;
	left:55px;
	z-index:1000;
}

.js .product-details #top-media .rhs #product-media-carousel ul li ul li span.play:hover {
	background-position:0 -50px;
	cursor:pointer;
}

.js .product-details #top-media .rhs #product-media-carousel ul li ul li span.zoom {
	position:absolute;
	top:57px;
	right:9px;
	background:url('/_assets/img/system/magnifying-glass.png') no-repeat;
	opacity:1;
	height:31px;
	width:25px;
	z-index:10000;
}

.product-details #top-media .rhs #product-media-carousel ul li ul li:hover {
	background:#C31E24;
}

.product-details #top-media .rhs #product-media-carousel ul li ul li img {
	position:absolute;
	top:3px;
	left:3px;	
	width:150px;
	height:90px;
	opacity:1;		
}

.product-details #top-media .rhs #product-media-carousel ul li ul li.row-first {
	margin-left:0;
}
 
/* 	###########################################
	#
	#	Product interest
	#
	###########################################
*/

.product-details #top-media .rhs #product-interest
{
    position: absolute;
    font-family: CachetStdBook, Arial, Helvetica, sans-serif;
    font-weight: normal;
    margin-left: 37px;
    margin-top: 20px;
    z-index: 15;
    color: rgb(255, 255, 255);
}

.product-details #top-media .rhs #product-interest .product-interest-title
{
    font-size: 17px;
    margin-bottom: 15px;
}

.product-details #top-media .rhs #product-interest .product-interest-pitch
{
    margin-bottom: 15px;
    margin-right: 20px;
}

.product-details #top-media .rhs #product-interest  .product-interest-submit
{
    background-color: rgb(195, 28, 19);
    color: rgb(255, 255, 255);
    cursor: pointer;
    border-bottom-color: rgb(195, 28, 19);
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0px;
    border-image-repeat: stretch;
    border-image-slice: 100%;
    border-image-source: none;
    border-image-width: 1;
    border-left-color: rgb(195, 28, 19);
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: rgb(195, 28, 19);
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: rgb(195, 28, 19);
    border-top-style: solid;
    border-top-width: 1px;
    width: 80px;
}
.product-details #top-media .rhs #product-interest  .product-interest-email
{
    width: 230px;
}

.product-interest-message{
    font-size: large;
    margin-right: 20px;
}

/* 	###########################################
	#
	#	Product Cinema
	#
	###########################################
*/

.product-details #top-media .rhs #product-cinema
{
    position: absolute;
    font-family: CachetStdBook, Arial, Helvetica, sans-serif;
    font-weight: normal;
    margin-left: 37px;
    margin-top: 20px;
    z-index: 15;
    color: rgb(255, 255, 255);
}

.product-details #top-media .rhs #product-cinema .product-cinema-title
{
    font-size: 17px;
    margin-bottom: 25px;
}

/* 	###########################################
	#
	#	Product pricing
	#
	###########################################
*/

.product-details #top-media .rhs #product-pricing.buttonAdd ul {
	width:100%;
	margin:5px 0 0 18px;
	float:left;
}

.product-details #top-media .rhs #product-pricing.buttonAdd ul li:first-child {
	margin-left:5px;
}

.product-details #top-media .rhs #product-pricing.buttonAdd ul li {
	float:left;
	margin-right:2px;
}

.product-details #top-media .rhs #product-pricing.buttonAdd ul li input:hover {
	cursor:pointer;
}

.product-details #top-media .rhs #product-pricing.buttonAdd input[type=submit] {
	background:url('/_assets/img/system/btn-red-solid-102x37.png') no-repeat;
	width:104px;
	height:37px;
	margin-top:0;
}

.product-details #top-media .rhs #product-pricing.buttonAdd input[type=submit]:hover {
	background:url('/_assets/img/system/btn-red-solid-102x37-hover.png') no-repeat;
}

.product-details #top-media .rhs #product-pricing.buttonAdd a {
	float:left;
	display:block;
	width:90px;
	padding:5px;
	background:#ffffff;
	text-align:center;
	border-radius: 6px 6px 6px 6px; 
	-moz-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;	
}

.product-details #top-media .rhs #product-pricing.buttonAdd span {
	width:100%;
	float:left;
	clear:both;
	text-align:center;
	float:left;	
	margin:5px 0 0 0;
}

.product-details #top-media .rhs #product-pricing.buttonAdd span.bskt-add {
	font-weight:bold;
}

.product-details #top-media .rhs #product-pricing.buttonAdd span span {
	width:auto;
	text-decoration:line-through;
	margin-left:20px;
	margin-top:0;	
	font-weight:normal;
	font-size:0.9em;
}

/* 	###########################################
	#	@section
	#	Jcarousel - partner over-rides
	#
	###########################################
*/

.product-details .jcarousel-skin-tango .jcarousel-container {
	background:none;
}

.product-details .jcarousel-skin-tango .jcarousel-clip-horizontal {
	height:auto;
}

.product-details .jcarousel-skin-tango .jcarousel-item {
	width:130px;
	height:90px;
}

.product-details .jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-right:0;
}

.product-details .jcarousel-skin-tango .jcarousel-prev-horizontal {
	z-index:100000;
	left:9px;
	top:93px;
}

.product-details .jcarousel-skin-tango .jcarousel-next-horizontal {
	z-index:100000;
	right:1px;
	top:92px;
}

/* 	###########################################
	#	@section
	#	Body content
	#
	###########################################
*/

.product-details #body-content {

}

.product-details #body-content .lhs {
	width:650px;
	min-height:597px;
	float:left;
	background:#CCCCCC;
	margin-right:10px;
	border-radius: 6px 6px 6px 6px; 
	-moz-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;	
}

.product-details #body-content .rhs {
	float:left;
	width:330px;
}

.product-details #body-content .rhs .side-module-headed {
	margin-top:0;
}


.product-details #body-content .rhs #formats-explained {
	float:left;
	margin-bottom:15px;
	width:100%;
}

.product-details #body-content .lhs ul#nav {
	width:100%;
	height:32px;
	float:left;
	background:url('/_assets/img/system/headerBar-mono-medium.png') no-repeat;
	border-radius: 0 6px 0 0; 
	-moz-border-radius: 0 6px 0 0;
	-webkit-border-radius: 0 6px 0 0;	
}

.product-details #body-content .lhs ul#nav li {
	float:left;
	padding:9px 9px 8px 9px;
	/*width:105px;*/
	text-align:center;	
}
/*
 * Selected tab
 */
.product-details#overview #body-content .lhs ul#nav li.overview
,.product-details#cast #body-content .lhs ul#nav li.cast
,.product-details#team #body-content .lhs ul#nav li.team
,.product-details#reviews #body-content .lhs ul#nav li.reviews {
	background-color:#cccccc;
	border-radius: 6px 6px 0 0; 
	-moz-border-radius: 6px 6px 0 0;
	-webkit-border-radius: 6px 6px 0 0;	
	padding-left:20px;
}
/*
 * Selected tab
 */
.product-details#overview #body-content .lhs ul#nav li.overview a
,.product-details#cast #body-content .lhs ul#nav li.cast a
,.product-details#team #body-content .lhs ul#nav li.team a
,.product-details#reviews #body-content .lhs ul#nav li.reviews a {
	text-decoration:underline;
	color:#666666;	
	font-weight:bold;
}
.product-details #body-content .lhs ul#nav li a {
	color:#ffffff;
	padding-right: 15px;
}
.product-details #body-content .lhs ul#nav li.seperator a {
	border-right: 1px dotted #a0a0a0;
}


/* 	###########################################
	#	@section
	#	Product details - cast and crew 
	#
	###########################################
*/

.product-details #people-module {
	width:600px;
	float:left;
	padding:20px;
	padding-top:0;
}

.product-details #people-module .bio {
	position:relative;
	display:block;
	width:610px;
}

.product-details #people-module .bio img {		
	float:left;
	margin-top:8px;
}

.js .product-details #people-module .bio img {
	height:0;
	opacity:0;
}

.product-details #people-module .bio h3 {
	width:100%;
	float:left;
	color:#C31E24;
	padding-bottom:10px;
	border-bottom:1px dotted #C31E24;
}

.product-details #people-module .bio h3 a {
	display:none;
	float:right;
}

.js .product-details #people-module .bio h3 a {
	display:block;
	font-weight:normal;
}

.product-details #people-module .bio .people-bio {
	position:relative;
	float:right;
	width:430px;
}

.product-details #people-module .bio .people-bio img {
	position:absolute;
	top:0;
	left:0;
	margin:10px 20px 0 0;
}

.js .product-details #people-module .bio .people-bio {
	height:0;
	opacity:0;
	filter : alpha(opacity = 0);
}

/* 	###########################################
	#	@section
	#	Product review 
	#
	###########################################
*/

.product-details .module-content {
	float:left;
	padding:10px;
}

.product-details .module-content #reviews .review {
	position:relative;
	margin-bottom:20px;
	padding-bottom:25px;
}

.product-details .module-content #reviews .review blockquote {
	margin-bottom:10px;
}

.product-details .module-content #reviews .review span.from-credit { 
	font-weight:bold;
	color:#C31E24;
	float:right;
	font-size:1.4em;
	margin-top:10px;
}

.product-details .module-content #reviews .review span.rating {
	width:24px;
	height:24px;
	float:left;
	background:yellow;
	margin-right:8px;
	background:url('/_assets/img/system/star-red.png') no-repeat;
}

.text-center {
	text-align: center;
}

a.button_red, .product-details #top-media .rhs #product-cinema a {
	background: #c40022; 
	border:1px solid #fff; 
	color: #fff; 
	display: inline-block; 
	padding: 10px 35px;
	line-height: 1em;
	border-radius: 5px;
}

a.button_red:hover, .product-details #top-media .rhs #product-cinema a:hover {
	background: #e9001d;
	text-decoration: none;
}
/* 	###########################################
	#	@section
	#	Product list 
	#
	###########################################
*/


#gift-certificates {
	width:100%;
	float:left;
}

#gift-certificates .lhs, #gift-certificates .rhs {
	float:left;
}

#gift-certificates .lhs {
	width:440px;
	margin-right:60px;
	padding-bottom: 40px;
}

#gift-certificates .lhs img {
	margin-bottom: 20px;
}

#gift-certificates .lhs p {
	float:left;
}

#gift-certificates .lhs ul {
	float:left;
	margin:20px 0 20px 0;
}

#gift-certificates .rhs {
	width:480px;
	height:500px;
}

#gift-certificates .rhs .custom-certificate {
	float:left;
	margin-left:15px;
}

#gift-certificates .rhs .custom-certificate p {
	float:left;
	clear:both;
	width:375px;
	font-weight:bold;
}

#gift-certificates .rhs .custom-certificate span#min-val {
	margin-left:10px;	
}

#gift-certificates .rhs .custom-certificate span#max-val {
	float:right;
}

#gift-certificates .rhs .custom-certificate #value-slider {
	float:left;
	width:365px;
	margin:20px 0 0 10px;
}

#gift-certificates .rhs .custom-certificate input {
	border-radius: 5px; 
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
	width:60px;
	padding:3px;
	margin:15px 0 0 15px; 
	text-align:center;
}

#gift-certificates .rhs .custom-certificate input[type=submit] {
	width:89px;
	height:31px;
	background:url('/_assets/img/system/btn-red-solid.png') no-repeat;
	border:0;
	color:#ffffff;
	float:right;
	margin-top:10px;
	margin-bottom:25px;
	cursor:pointer;
	font-size:0.9em;
}


 #theatre-partner-details.collections #middle .lhs {
	background: none;
}


/* ************************************************
:: GIFT CERTIFICATES FORM
************************************************ */

form[name=frm_certificates] ul {
	float: none;
	margin-top: 40px;
	width: 95%;
}

form[name=frm_certificates] li {
	float: none;
	line-height: 28px;
	margin-bottom: 20px;
	overflow: hidden;
}

form[name=frm_certificates] label {
	float: left;
	font-size: 14px;
	margin-right: 10px;
	text-align: right;
	width: 125px;
}

form[name=frm_certificates] input[type=text],
form[name=frm_certificates] textarea,
form[name=frm_certificates] select {
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #f2f2f2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f2f2f2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f2f2f2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#f2f2f2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#f2f2f2 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#f2f2f2 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=0 ); /* IE6-9 */
	border: 1px solid #999;
	box-sizing:border-box;
	-moz-box-sizing:border-box;  /*Firefox */
	-webkit-box-sizing:border-box; /* Safari */
	float: right;
	font: 12px Arial,sans-serif;
	padding: 3px 3px;
	width: 300px;
}

form[name=frm_certificates] select {
	float: left;
	margin-left: 21px;
	width: 65px;
}

#value-slider {
	float: right;
	margin-top: 5px;
	width: 250px;
}

#slider-value {
	float: right;
	margin-left: 15px;
	text-align: center;
	width: 30px;
}

form[name=frm_certificates] textarea {
	height: 115px;
    vertical-align: top;
    padding-bottom: 10px;
}

form[name=frm_certificates] .message-info {
	color: #a7a6a6;
	float: right;
	margin-top: 5px;
	width: 300px;
}

form[name=frm_certificates] input[type=submit] {
	background: #b01c16;
	border: none;
	border-radius: 5px;
	color: #fff;
	cursor: pointer;
	float: right;
	font-size: 12px;
	padding: 5px 10px;
	width: auto;
}

form[name=frm_certificates] input[type=submit]:hover {
	background: #C31C13;
}
